<?php
include ("conexion.php");
$paquete=$_GET['paquete'];

$cons4="SELECT * FROM paquetes WHERE idPaquete ='$paquete'";
$res4=mysql_query($cons4,$conex) or die ("No se obtuvo el registro de vales");
$nombre=mysql_result($res4,0,'nompaquete');
$precio=mysql_result($res4,0,'costo');

?>

<link rel="stylesheet" type="text/css" href="ucaestilos.css">
<table width="1000" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
  <tr>
    <td><img src="img/top03.jpg" width="1000" height="90" /></td>
  </tr>
  <tr>
    <td><br />
      <table width="100%" border="0" cellspacing="5" cellpadding="0">
      <tr>
        <td height="50" align="center"><form action="consulpaquete.php" method="get">
          <span class="style5">            Consultar paquete:</span>
          <?php
					
					include ("conexion.php");
					$cons="SELECT * FROM paquetes ORDER BY nompaquete";
					$res=mysql_query($cons,$conex) or die ("No se pudo consultar las clinicas");
					  echo "<select name='paquete' class='cuadrotexto' style='width:300px;'>";
                      While ($campo=mysql_fetch_assoc($res)) 
	    				{
						  echo "<option value=".$campo['idPaquete']." >".$campo['nompaquete']."</option>"; 
 						}
                      echo "</select>";
					  
                    ?>
          <input name="Submit3" type="submit" class="botonDefault" value="Consultar" />
        </form></td>
        </tr>
    </table>
    <table width="950" border="0" align="center">
        <tr>
          <td><table width="950" border="0" align="center" cellspacing="0">
            <tr>
              <td width="22%"><hr /></td>
              <td width="57%" align="center"><span class="style7">Paquete de Productos <?PHP echo $nombre; ?> </span></td>
              <td width="21%"><hr /></td>
            </tr>
          </table>
            <br />
            <table width="400" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr>
                <td><div align="center"><span class="style5">Precio de Venta: $ </span><span class="style3"> <?php echo number_format($precio,2);?></span></div></td>
              </tr>
            </table>
            <p>
              <?php

echo "<table align='center' cellpadding='2' class='tablaBordes' width='700'>";
echo "<tr class='tablaCabecera' align='center'>";

echo "<td>";
echo " ID ";
echo "</td>";

echo "<td>";
echo "Nombre";
echo "</td>";

echo "<td>";
echo "Clasificaci&oacute;n";
echo "</td>";

echo "<td>";
echo "Presentaci&oacute;n";
echo "</td>";

echo "<td>";
echo "Cantidad";
echo "</td>";


echo "</tr>";
include ("conexion.php");

	$cons3="SELECT clave,cantidad FROM contenido_paquete WHERE idPaquete='$paquete'";
	$res3=mysql_query($cons3,$conex) or die ("No se realizo el barrido en la tabla contenido_paquete");
	while($fila2 = mysql_fetch_array($res3))
	{		
			$query="SELECT clave,nombre,clasificacion FROM productos Where clave='$fila2[0]'";
			$result=mysql_query($query,$conex) or die ("No se consultaron los productos");
			$numero_filas=mysql_num_rows($result);
			$numero_campos= mysql_num_fields($result);
			while($fila = mysql_fetch_array($result))
			{

         
echo "<tr>";

//CONSULTO NOMBRE DE LA PRESENTACION
$cons1="SELECT idPresentacion FROM  productos WHERE clave='".$fila[0]."'";
$res1=mysql_query($cons1,$conex) or die ("No consulto ID de presentacion");
$idpresen=mysql_result($res1,0,'idPresentacion');

$cons2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$idpresen'";
$res2=mysql_query($cons2,$conex) or die ("No consulto nombre de presentacion");
$presen=mysql_result($res2,0,'presentacion');

//ID
echo "<td class='style1' align='center'>";
echo $fila[0];
echo "</td>";

//nombre
echo "<td class='style1'>";
echo $fila[1];
echo "</td>";

//clasficiacion
echo "<td class='style1' >";
echo $fila[2];
echo "</td>";

//IMPRIMO PRESENTACION
echo "<td class='style1'>";
echo $presen;
echo "</td>";

//CANTIDAD
echo "<td class='titulo' bgcolor='#999999' align='center'>";
echo $fila2[1];
echo "</td>";

}

echo "</tr>";
}


echo "</table>";

?>
            </p>
			</td>
        </tr>
      </table>
      <br />
      <table width="173" border="0" align="center" cellspacing="10">
        <tr>
          <td width="55" valign="top">
              <div align="center">
                <p>
                  <input name="Submit" type="button" class="boton2" value="Imprimir" onClick="javascript:print()">
                </p>
              </div>
          </td>
          <td width="84"><form id="form1" name="form1" method="post" action="main.php?a=32">
              <div align="center">
                <p>
                  <input name="Submit2" type="submit" class="boton2" value="Volver a paquetes" />
                </p>
              </div>
          </form></td>
        </tr>
      </table>

      <table width="100%" border="0">
         <tr>
        <td height="26" style="background-color:#0D3356;">
        <div align="center" id="noimprimible">
          <table width="99%" border="0" align="center" cellpadding="2" cellspacing="0">
            <tr>
              <td align="center" class="style8">Desarrollado para la Universidad Cuauht&eacute;moc por <a href="http://www.upweb.mx" target="_blank"><img src="img/webmaster.svg" style="height:16px; vertical-align:bottom;"></a></td>
            </tr>
          </table>
        </div></td>
        </tr>
      </table></td></tr>
</table>